version of QuickBooks
Posted by - NA -, Last modified by Wayne Smith on 09 July 2009 07:14 PM

=============================================
What is the version of QuickBooks that you support with Synchro?
=============================================

Miva Merchant Synchro and QuickBooks

System Requirements: Microsoft Windows 95 or higher; QuickBooks Pro, Premiere and Enterprise, 2004-2008 (Not included)

For more information about how Miva Merchant Synchro works we request you to please visit:

http://www.mivamerchant.com/support/docs/synchro/SynchroGuide160.pdf


NOTE: Unfortunately, Miva Merchant Synchro is not compatible with QuickBooks premier accountant 2006 OR UK versions.
(62 vote(s))
This article was helpful
This article was not helpful

Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments:
CAPTCHA Verification 
 
Please enter the text you see in the image into the textbox below. This is required to prevent automated registrations and form submissions.

Help Desk Software by Kayako support.miva.com/supportsuite/index.php?